body .extra-info {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 36px auto;
}
body .extra-info .gmaps {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 656px;
}
body .extra-info .gmaps iframe {
  width: 100%;
  margin: 24px auto 0;
}
body .extra-info .badge-avis {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 125px;
  height: 125px;
  margin: 16px auto 0;
  border-radius: 100%;
}
body .extra-info .badge-avis .total-reviews {
  font-size: 14px;
  line-height: 16px;
  margin-top: 4px;
  text-decoration: underline;
}
body .extra-info .badge-avis .note span:first-child {
  font-size: 20px;
  line-height: 28px;
  margin-right: 4px;
  font-weight: 900;
}
